preface.autolabel
Prev | Automatic labelling | Next

## Name

preface.autolabel — Specifices the labeling format for Preface titles

## Synopsis

    <xsl:param name="preface.autolabel" select="0"></xsl:param>

## Description

If zero (default), then prefaces will not be numbered. Otherwise prefaces will be numbered, using the parameter value as the number format if the value matches one of the following:

1 or arabic

  Arabic numeration (1, 2, 3 ...).

A or upperalpha

  Uppercase letter numeration (A, B, C ...).

a or loweralpha

  Lowercase letter numeration (a, b, c ...).

I or upperroman

  Uppercase roman numeration (I, II, III ...).

i or lowerroman

  Lowercase roman letter numeration (i, ii, iii ...).

Any nonzero value other than the above will generate the default number format (arabic).

Prev | Up | Next
reference.autolabel | Home | section.autolabel